Bug 829846 - [abrt] notification-daemon-0.7.4-1.fc17: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.4-1.fc17: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:ae4727cfeb4538649607f2ac9ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 12:28 EDT by Robert
Modified: 2013-07-31 19:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:27:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (34.25 KB, text/plain)
2012-06-07 12:28 EDT, Robert
no flags Details
File: smolt_data (4.24 KB, text/plain)
2012-06-07 12:28 EDT, Robert
no flags Details
File: maps (20.86 KB, text/plain)
2012-06-07 12:28 EDT, Robert
no flags Details
File: dso_list (6.48 KB, text/plain)
2012-06-07 12:28 EDT, Robert
no flags Details

  None (edit)
Description Robert 2012-06-07 12:28:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         3.3.7-1.fc16.i686.PAE
pid:            4792
pwd:            /home/robert
time:           wto, 5 cze 2012, 21:11:23
uid:            1000
username:       robert
var_log_messages: Jun  5 21:11:24 Fedora16-02 abrt[5016]: Saved core dump of pid 4792 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-06-05-21:11:23-4792 (20312064 bytes)
xsession_errors: 

backtrace:      Text file, 35070 bytes
dso_list:       Text file, 6635 bytes
maps:           Text file, 21365 bytes
smolt_data:     Text file, 4346 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:bef638b29fdf84e92e8f33383eb8adb175128188
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:6827db64bf037f6de97ac9f37d50f32f343930a4
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:073a6e8be3691c9090d7e8063df1b719658a25a2
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:fdee2102114906bdbb7e74ee8aacdef49a828901
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:c8c155acc515416efd9d0e407ec2667e30f58083
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:31e33e66768afc4394495bb7c99053af47d66ca4
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:1e04d01bbcc1c7d65d09f316f9328c7a99e388a7
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:c231c23d958aa42bb98f000cee5a9a11e090249d
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/robert/c4

core_backtrace:
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ebd1 g_logv libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ed14 g_log libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ed5e g_return_if_fail_warning libglib-2.0.so.0 -
:019e42ad205179335b27f2a79a873fda88ed21a3 0xd530 gdk_pixbuf_scale_simple libgdk_pixbuf-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x15a150 gtk_icon_theme_lookup_by_gicon libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x15a2a7 gtk_icon_theme_lookup_by_gicon libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x153f2f - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2136a9 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x21385f - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfbba g_cclosure_marshal_VOID__BOXED libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2e1786 gtk_widget_size_allocate libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2ece81 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x315f69 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfbba g_cclosure_marshal_VOID__BOXED libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xbbbe - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e3c3 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2e1786 gtk_widget_size_allocate libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2ed479 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x315da4 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb9b g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xb668 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xec24a gtk_container_check_resize libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xec55b - libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x12adf - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:31e33e66768afc4394495bb7c99053af47d66ca4 0x4959 - [exe] -

environ:
:SSH_AGENT_PID=4712
:XDG_SESSION_ID=c4
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:IMSETTINGS_MODULE=none
:USER=robert
:SSH_AUTH_SOCK=/run/user/robert/keyring-vFJPwK/ssh
:PATH=/bin:/usr/bin:/usr/X11R6/bin:/usr/local/bin
:QT_IM_MODULE=xim
:PWD=/home/robert
:XMODIFIERS=@im=none
:LANG=pl_PL.UTF-8
:HOME=/home/robert
:SHLVL=0
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2nh4p2Ncxq,guid=aac52a2075a444896b710ba3000013f4
:UID=1000
:DISPLAY=:13.0
:XDG_RUNTIME_DIR=/run/user/robert
:GTK_IM_MODULE=gtk-im-context-simple
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4590,unix/unix:/tmp/.ICE-unix/4590
:GNOME_KEYRING_CONTROL=/run/user/robert/keyring-vFJPwK
:GPG_AGENT_INFO=/run/user/robert/keyring-vFJPwK/gpg:0:1
:DESKTOP_AUTOSTART_ID=101922fc463e4411d5133892346745698700000045900036

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7893                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7893                 7893                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[43004]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[43021]
:pos:	0
:flags:	02004002
:6:socket:[41916]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 Robert 2012-06-07 12:28:50 EDT
Created attachment 590238 [details]
File: backtrace
Comment 2 Robert 2012-06-07 12:28:53 EDT
Created attachment 590239 [details]
File: smolt_data
Comment 3 Robert 2012-06-07 12:28:55 EDT
Created attachment 590240 [details]
File: maps
Comment 4 Robert 2012-06-07 12:28:57 EDT
Created attachment 590241 [details]
File: dso_list
Comment 6 Fedora Admin XMLRPC Client 2013-03-06 07:25:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-07-03 17:55:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 19:27:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.